MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003999ATutorLanguagepublic2009-11-12 10:012009-12-01 08:41
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0003999: ampersand in page heading
DescriptionTest & Surveys is still being rendered in the test and surveys heading.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003880)
cindy (administrator)
2009-11-17 04:52

Solution: terms "my_tests" and "tests" were translated as "Tests & Surveys" so when _AT() function use htmlentities() to convert html characters, these terms are sort of double converted. Modifing the term translations to "Tests & Surveys" fixes the issue.

- Issue History
Date Modified Username Field Change
2009-11-12 10:01 greg New Issue
2009-11-12 10:01 greg Affects version => SVN
2009-11-12 12:00 greg Status new => assigned
2009-11-12 12:00 greg Assigned To => cindy
2009-11-17 04:52 cindy Status assigned => resolved
2009-11-17 04:52 cindy Fixed in Version => 1.6.4
2009-11-17 04:52 cindy Resolution open => fixed
2009-11-17 04:52 cindy Note Added: 0003880
2009-12-01 08:41 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker